
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/axel/Vídeos/winrarcomgpu/src/cpu_fallback.c" "CMakeFiles/vkzip.dir/src/cpu_fallback.c.o" "gcc" "CMakeFiles/vkzip.dir/src/cpu_fallback.c.o.d"
  "/home/axel/Vídeos/winrarcomgpu/src/gpu_compress.c" "CMakeFiles/vkzip.dir/src/gpu_compress.c.o" "gcc" "CMakeFiles/vkzip.dir/src/gpu_compress.c.o.d"
  "/home/axel/Vídeos/winrarcomgpu/src/gpu_context.c" "CMakeFiles/vkzip.dir/src/gpu_context.c.o" "gcc" "CMakeFiles/vkzip.dir/src/gpu_context.c.o.d"
  "/home/axel/Vídeos/winrarcomgpu/src/gpu_decompress.c" "CMakeFiles/vkzip.dir/src/gpu_decompress.c.o" "gcc" "CMakeFiles/vkzip.dir/src/gpu_decompress.c.o.d"
  "/home/axel/Vídeos/winrarcomgpu/src/main.c" "CMakeFiles/vkzip.dir/src/main.c.o" "gcc" "CMakeFiles/vkzip.dir/src/main.c.o.d"
  "/home/axel/Vídeos/winrarcomgpu/src/vkz_format.c" "CMakeFiles/vkzip.dir/src/vkz_format.c.o" "gcc" "CMakeFiles/vkzip.dir/src/vkz_format.c.o.d"
  "" "vkzip" "gcc" "CMakeFiles/vkzip.dir/link.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
